import 'package:flutter/material.dart';
import 'package:fluttertoast/fluttertoast.dart';

/// toast
void showToast({String msg, int duration = 2}) {
  if (msg == null) return;

  Fluttertoast.showToast(
    msg: msg,
    toastLength: Toast.LENGTH_SHORT,
    gravity: ToastGravity.BOTTOM,
    timeInSecForIosWeb: duration,
    backgroundColor: Colors.grey,
    textColor: Colors.white,
    fontSize: 16.0,
  );
}
